/*
Template Design by TheWebhub.com
http://www.thewebhub.com
Released for free under a Creative Commons Attribution-Share Alike 3.0 Philippines
*/

/** Common Styles */

body {
	margin: 30px 0 20px 0;
	padding: 0;
	background: #D7D7BD;
	text-align: left;
	line-height: 25px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3C3C37;
}

h1, h2, h3, h5 {
	padding: 0;
	margin: 0;
	text-transform: lowercase;
	color: #005880;
}

p, ul, ol {
	margin-bottom: 1.5em;
}

ul {
	margin: 0px;
	padding: 0;
}

a {
	color: #005880;
}

a:hover {
	text-decoration: none;
	color: #005880;
}

/** Style for header starts here */

#header1 {
	width: 800px;
	height: 53px;
	margin: 0px auto;
	background: url(images/1.jpg) no-repeat left top;
}

#img1 {
	width: 800px;
	height: 150px;
	margin: 0px auto;
	padding: 0px;
	/** background: url(images/rotation/1.jpg) no-repeat left top; */
}


#header h1, #header h2 {
	margin: 0px;
	padding: 0;
	font-weight: normal;
	color: #000000;
}

#header h1 {
	padding: 90px 0px 10px 90px;
	font-size: 3em;
}

#header h2 {
	margin-top: -8px;
	padding: 0px 0px 0px 92px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#section3 {
	font-size: 13px;
}

/** Style for menu starts here */

#menu {
	width: 800px;
	/**height: 50px;*/
	margin: 0px auto;
	background: #000000;
}

/**#menu ul {
	margin: 0px;
	padding: 0 0 0 20px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	padding: 14px 30px 10px 12px;
	text-decoration: none;
	color: #FFFFFF;
}

#menu a:hover {
	color: #D7D7BD;
}*/

/** Style for wrapper starts here */

#wrapper {
	width: 800px;
	margin: 0px auto;
	background: #FFFFFF;
	padding: 20px;
}

/** Style for content starts here */

#content {
	width: 800px;
	margin: 0px auto;
	padding-top: 25px;
}

#content h2 {
	text-transform: capitalize;
	font-size: 1.6em;
	font-weight: normal;
	border-bottom: 1px #CCCCCC dashed;
}

#content h5 {
	text-transform: capitalize;
	font-size: 2.5em;
	line-height: 1.3em;
	font-weight: normal;
	}

#content p {
}

#left {
	float: left;
	width: 480px;
	padding-left: 20px;
	margin-bottom: 20px;
}

#left ul {
	margin: 0 3em;
	padding: 0;
	list-style: none;
}

#left li {
	margin-bottom: 10px;
	padding-left: 10px;
	line-height: 17px;
}

#left .post {
	margin-bottom: 20px;
}

#mid {
	float: left;
	width: 720px;
	padding-left: 20px;
	margin-bottom: 20px;
}

#mid ul {
	margin: 0 3em;
	padding: 0;
	list-style: none;
}

#mid li {
	margin-bottom: 10px;
	padding-left: 10px;
	line-height: 17px;
}

#mid .post {
	margin-bottom: 20px;
}

#right {
	float: right;
	width: 240px;
	margin-bottom: 20px;
	padding-right: 20px;
}


#right ul {
	margin: 15px 0 0 0;
	padding: 0;
	list-style: none;
}

#right li {
	padding-left: 10px;
}

/** Style for footer starts here */

#footer {
	clear: both;
	width: 800px;
	height: 42px;
	margin: 0px auto;
	padding-top: 13px;
	background: #000000;
	text-transform: uppercase;
	font-size: 10px;
	color: #E5E5CC;
}

#footer .copyright {
	float: left;
	margin: 0px;
	padding-left: 20px;
	text-align: center;
}

#footer .links {
	float: right;
	margin: 0px;
	padding-right: 20px;
	text-align: center;
}

#footer .css {
	padding-left: 20px;
	background: url(images/image01.png) no-repeat left 50%;
}

#footer .xhtml {
	padding-left: 20px;
	background: url(images/image02.png) no-repeat left 50%;
}

#footer a {
	color: #E5E5CC;
}

#bus li {
	margin-bottom: 10px;
	padding-left: 0px;
	line-height: 10px;
}

div#lform {
	width:50%;
	margin:0px;
	padding:0px;
	text-align:right;
	float: left;
	/* border:1px solid red; */
}
div#rform {
	width:50%;
	margin:0px;
	padding:0px;
	text-align:left;
	float: right;
	/* border:1px solid red; */
}
div#bform {
	width:99%;
	margin:0px;
	padding:0px;
	text-align:left;
	float: left;
	/* border:1px solid red; */
}

#recaptcha_widget_div { width: 216px; overflow:hidden; } 
#recaptcha_image img  { width: 200px; }

.noshow {
	display:none;
}